How to install gap-trans-groups on Debian 9 (Stretch)